Slovar za slovenski jezik Version History

4 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.0 1.2 MB Works with Firefox 10.0 - 48.*, SeaMonkey 2.7 - 2.45.*, Thunderbird 10.0 - 48.*

- Added "em:type=64" property - the add-on is now properly recognized as a dictionary, restart is no longer required and it doesn't need to be signed.
- Compatibility updated to new versions.

Version 0.1.1.1 1.2 MB Works with Firefox 2.0b1 - 39.*, SeaMonkey 1.1a - 2.6.*, Thunderbird 2.0a1 - 24.*

Version 0.1.1 1.2 MB Works with Firefox 2.0b1 - 3.6.*, SeaMonkey 1.1a - 2.1b2, Thunderbird 2.0a1 - 3.3a2pre

There are no changes to this extension in this version other than extending the maximum version to Firefox 3.

Version 0.1 1.2 MB Works with Firefox 2.0 - 2.0.0.*, SeaMonkey 1.1 - 1.1.*, Thunderbird 2.0 - 2.0.0.*